POPFILE-INSERT(8)

NAME
popfile-insert - feeds sample emails to a specified bucket to train POPFile

SYNOPSIS
popfile-insert <bucketname> <files> ...

DESCRIPTION
The insert.pl script provides a way to train your corpus by feeding it sample emails for a particular bucket. Those emails are parsed and internally reclassified to the bucket you specify.

If you use this script to train POPFile via email samples, be careful about sample size. We do not recommend you submit thousands of emails to the script, you will end up with a huge corpus that offers little additional benefit to classification accuracy. Your best approach would be to stick to small representative samples of at most 100 emails per bucket.

SEE ALSO
popfile-bayes(8), popfile-pipe(8).

AUTHOR
This manual page was written by Lucas Wall <lwall@debian.org>, for the Debian project (but may be used by others).